Error message

SYNOPSIS

pi_bool | pi_error_msg(char *);

DESCRIPTION
Send an error message to SNiFF+. The messages appear in the Log window after calling pi_endjob() . The sequence @B in the message toggles boldface printing.
Note:
You can indicate the type of error message being displayed in the Log window by using one of the following four letters as the first letter of the error message:

Letter | Description
W | Warning
F | Fatal error
E | Error
I | Information

If you use one of these four letters, it's corresponding description appears in the Log window before the name of the message sender. If you do not use one of these four letters, the string "Message from" appears instead.